<?php

	
	$dbuser = "monte1";
	$dbpass = "MonteTaxco2015++";
	$dbhost = "localhost";
	$dbname = "hotel"; 
	

	@$con = mysqli_connect($dbhost,$dbuser,$dbpass);
	if (!$con){
		die("SIN CONEXION: " . mysqli_error($con));
  	}
	$cag=mysqli_select_db($dbname);
	
?>
